player_stereo_data Struct Reference

Data: state (PLAYER_STEREO_DATA_STATE) More...

`#include <player_interfaces.h>`

## Public Attributes

player_camera_data_t | left_channel
player_camera_data_t | right_channel
player_camera_data_t | disparity
uint32_t | points_count
player_pointcloud3d_stereo_element_t * | points
uint32_t | mode

## Detailed Description

Data: state (PLAYER_STEREO_DATA_STATE)

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45